Get file upload requests by user token

This GET endpoint retrieves the list of file upload requests associated with a specific user.
You must provide the user_token in the URL path to identify the user.
Each file upload request includes the file_upload_token, the types of files accepted (files_types_accepted), the time when the request was created, and whether the request is required to proceed with payouts.
The response also includes any referenced attributes (ref_attributes) that link the file request to specific data, such as bank account details or other identifiers.
You can use the optional query parameter only_required to filter results and return only those file upload requests that are mandatory.
The response will be an array of file upload requests, which can then be used to determine what documents need to be uploaded by the user.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

User token to generate a link for

Query Params
boolean
Defaults to false

When set to true, will only return required file upload requests. Otherwise, return also optional

boolean
Defaults to true

When set to true, will only return incomplete file upload requests, otherwise return all

Responses

400

Bad Request

401

Unauthorized

403

You do not have necessary permissions for the resource

404

Not Found

500

Internal Server Error

504

Gateway Timeout

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json